Subject: Re: [PATCH 2/4] receive-pack: make it a builtin

From: Paolo Bonzini <[email-masked]>
Date: Tue, 09 Sep 2008 16:47:55 +0200

>> So how do I
>>
>>         receive-pack = /home/bonzinip/bin/git-receive-pack
>>
>> now?  Using libexec or ".../bin/git receive-pack" is fine, I just would
>> like to know it and see it in the release notes.
> 
> Please check your Makefile (I'm too lazy to double check); don't we
> install these server side programs in $(bindir)?

Yes, I interpreted the obsolete comment in Makefile

# ... and all the rest that could be moved out of bindir to gitexecdir

as s/could be/were/, but there is a special rule in install to place
these in $(bindir).

Paolo